Jump to content


Photo

PageLines Soapbox


  • Please log in to reply
4 replies to this topic

#1 isaia

isaia

    Super Member

  • Members
  • 141 posts

Posted 16 January 2012 - 05:28 PM

unable to install PageLines Soapbox message: Fatal error! The package Could not be installed. Were no valid plugins found.

#2 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 16 January 2012 - 06:11 PM

Its a section, not a plugin. What theme are you using? Is it 2.0 with iblog5?

#3 isaia

isaia

    Super Member

  • Members
  • 141 posts

Posted 16 January 2012 - 06:16 PM

I use 2.0 with iblog5 !

#4 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 16 January 2012 - 06:17 PM

OK well soapbox is a section, you can install it through the store in wordpress. It is not a plugin.

#5 isaia

isaia

    Super Member

  • Members
  • 141 posts

Posted 16 January 2012 - 06:22 PM

ok thank you for the info !!!!!! well if you know the theme iblogpro 5